Menu
Your Cart

Correctif OpenCart pour le problème mcrypt_encrypt [2xxx]

Correctif OpenCart pour le problème mcrypt_encrypt [2xxx] image
New Free
Correctif OpenCart pour le problème mcrypt_encrypt [2xxx]
Active Users: 53
Product Views: 4378
$0.00

La fonction de cryptage mcrypt_encrypt est obsolète pour les versions PHP supérieures à 7.2.0. Par conséquent, les modules de paiement comme Paypal utilisant cette fonction produiront des erreurs.

Il s'agit d'un plugin basé sur OCMOD qui remplacera mycrpt_encrypt par la fonction de cryptage équivalente pour résoudre ce problème.


Installation:

  1. Extrayez le package zip.
  2. Vous trouverez huntbee_mcrypt_encrypt.ocmod.xml
  3. Connectez-vous à l'administrateur
  4. Allez dans Extension> Extension Installer et téléchargez ce fichier XML
  5. Allez dans Extension> Modification. Cliquez sur rafraîchir la modification
  6. C'est tout
OPENCART
Compatibility2.x.x.x
Multi-storeYES
Multi-lingualYES

Écrire un avis

Note : Le HTML n’est pas pris en charge !
Mauvais Bon
Captcha

Ask a Question

Captcha
Our website uses cookies
Huntbee.com uses cookies to improve user experience. We also show safe, secure and non personal advertising to support this site. If you continue to use this site we will assume that you are happy with this. You can read more about cookies at https://www.aboutcookies.org/